#comments .comment-respond {
	display: none;
}
#masthead .header-main  {
	background: #fff;
}
#logo {
	width: 295px !important;
}
.off-canvas-left.mfp-ready .mfp-content, .off-canvas-right.mfp-ready .mfp-content {
	background: #fff;
}
.off-canvas .nav-vertical>li>a {
	color: #0e172b;
}
.off-canvas .nav-vertical>li>a:hover {
	color: #0f756d;
}
.stuck .header-main {
	background: #fff;
}
.header-nav-main.nav-left{
    width:100%;
    justify-content:center;
}
.header-nav-main.nav-left > li{
    padding:0 20px;
}
.header-nav-main li.current-menu-item > a {
	color: #0f756d;
}
.searchform .button.icon {
	background: #0f756d;
}
.hotline-box{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:18px;
   }
.hotline-info{
    display:flex;
    flex-direction:column;
    align-items:center;
    line-height:1.3;
}
.hotline-title{
    font-size:12px;
    color:#66758c;
    font-weight:400;
    margin-bottom:5px;
}
.hotline-number{
    display:flex;
    align-items:center;
    gap:14px;
    font-size:13px;
    font-weight:700;
    color:#263449;
}
.hotline-number i{
    display:block;
    width:1px;
    height:18px;
    background:#d8dde5;
}
.hotline-btn{
    height:36px;
    min-width:118px;
    background:#087a73;
    color:#fff !important;
    border-radius:30px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:8px;
    font-size:14px;
    font-weight:600;
    text-decoration:none!important;
    box-shadow:0 8px 18px rgba(0,0,0,.12);
    transition:.3s;
}
.hotline-btn:hover{
    background:#05645f;
    transform:translateY(-2px);
}
.phone-icon{
    font-size:15px;
    transform:rotate(-15deg);
}
@media(max-width:768px){
.hotline-box{
    gap:10px;
}
.hotline-title{
    font-size:11px;
}
.hotline-number{
    font-size:12px;
    gap:8px;
}

.hotline-btn{
    min-width:95px;
    height:34px;
    font-size:13px;
}
}